package com.sunyard.chsm.constant;

import com.sunyard.chsm.utils.CodecUtils;

/**
 * @author liulu
 * @since 2024/12/19
 */
public interface CryptoConst {

    byte[] USER_ID = CodecUtils.decodeHex("31323334353637383132333435363738");

    static byte[] iv() {
        return CodecUtils.decodeHex("30303030303030303030303030303030");
    }

}
